<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_32"
        android:layout_marginEnd="@dimen/dp_32"
        android:background="@drawable/bg_white_default_shape"
        android:paddingBottom="@dimen/dp_17">


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginEnd="@dimen/dp_8"
            android:text=""
            android:textColor="@color/color_333333"
            android:textSize="@dimen/dp_20"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_8"
            android:layout_marginTop="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_15"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/dp_15"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title" />


        <TextView
            android:id="@+id/btn_cancel"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_44"
            android:layout_marginStart="@dimen/dp_13"
            android:layout_marginTop="@dimen/dp_23"
            android:background="@drawable/bg_i_konw_btn"
            android:gravity="center"
            android:text="我知道了"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/dp_16"
            app:layout_constraintEnd_toStartOf="@id/btn_commit"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_content"
            app:layout_goneMarginTop="@dimen/dp_23" />


        <TextView
            android:id="@+id/btn_commit"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_44"
            android:layout_marginStart="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_23"
            android:layout_marginEnd="@dimen/dp_13"
            android:background="@drawable/bg_reload_btn"
            android:gravity="center"
            android:text="重新检测"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/btn_cancel"
            app:layout_constraintTop_toBottomOf="@+id/tv_content"
            app:layout_goneMarginTop="@dimen/dp_23" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>